{
  "version": 2,
  "sessions": {
    "8469bdd5894b41e1ba171a40f33d6a83": [
      {
        "expertId": "UiDesigner",
        "name": "Sam",
        "profession": "UI设计师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/01-Design/UiDesigner/UiDesigner.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/01-Design/UiDesigner/UiDesigner_zh.md",
        "usedAt": 1775709039214,
        "industryId": "all"
      }
    ],
    "2d8018ea3c7f4b92a608c23c2ee6211a": [
      {
        "expertId": "SeniorDeveloper",
        "name": "Will",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1776102350082,
        "industryId": "all"
      }
    ],
    "06a306d869f24d2eb36c381b2a67c63e": [
      {
        "expertId": "SeniorDeveloper",
        "name": "吴八哥",
        "profession": "高级开发工程师",
        "avatarUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/avatars/02-Engineering/SeniorDeveloper/SeniorDeveloper.png",
        "promptUrl": "https://acc-1258344699.cos.accelerate.myqcloud.com/workbuddy/experts/experts/02-Engineering/SeniorDeveloper/SeniorDeveloper_zh.md",
        "usedAt": 1776328275045,
        "industryId": "all"
      }
    ]
  },
  "lastUpdated": 1776332994640
}